Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14407/?format=api
{ "ob_id": 14407, "uuid": "cb0fc735302242bab1c2f7d6ee2f0faf", "title": "BUNCEFIELD SMOKE EXPERIMENT", "abstract": "Two flights were made to measure the extent and properties of the smoke from the Buncefield (Hemel Hempstead) Oil Terminal fire on the two days following the explosion.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9038/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/17934/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55946/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55948/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169031/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55947/?format=api" ] }